Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/23777/?format=api
{
"ob_id": 23777,
"uuid": "c7646d6a93804588b51de77804eb87d9",
"title": "The LASG-IAP team running: experiment midHolocene using the FGOALS-s2 model.",
"abstract": "The LASG-IAP team running the mid-Holocene (midHolocene) experiment using the FGOALS-s2 model. See linked documentation for available information for each component.\n\nThe LASG-IAP team consisted of the following agencies: Institute of Atmospheric Physics (LASG) and Institute of Atmospheric Physics (IAP).\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : FGOALS-s2 model and simulation details.",
"keywords": "CMIP5, WCRP, climate change, LASG-IAP, FGOALS-s2, midHolocene, atmos, ocean, seaIce, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}